Ignore:
Timestamp:
01/23/2019 09:45:11 PM (3 years ago)
Author:
Pierre Labastie <pieere@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.4, 9.0, 9.1, bdubbs/svn, lazarus, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
2db2e382
Parents:
5da4c02
Message:

Force NetworkManager to use Python 3

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21025 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    r5da4c02 rfdbfe39  
    4545      <para>January 23rd, 2018</para>
    4646      <itemizedlist>
     47        <listitem>
     48          <para>[pierre] - Force NetworkManager to use Python 3.</para>
     49        </listitem>
    4750        <listitem>
    4851          <para>[pierre] - Six is not needed for gdk-pixbuf.</para>
Note: See TracChangeset for help on using the changeset viewer.